/*---基本設定----------------------------------------------------------------*/
/*カテゴリタイトル*/
h2.main{
 background: url(../img/title/categories_topics.jpg) no-repeat;
 width: 950px;
 height: 100px;
 display: block;
 text-indent: -9999px;
 margin: 0;
 }

/*会長挨拶
*******************************************************************************************************/
/*ページタイトル*/
#topics h3.subtitle{
 background: url(../img/title/bg02.gif) repeat-x;
 line-height: 30px;
 font-size: 15px;
 font-weight: bold;
 padding: 0 5px;
 color: #612B84;
 border: 1px solid #C5C5C5;
 }


#topics h4.ttl{
	font-size: 120%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin: 10px 0;
}
/*---本文----------------------------------------------------------------*/

/*コメント*/
#topics #bodyRight .areaCmt{
 font-size: 80%;
 width: 680px;
 margin: 10px auto;
 }

/*下線*/
#topics #bodyRight .border{
 height: 10px;
 border-bottom: 1px solid #E5E5E5;
 font-size: 0;
 padding: 3px 0;
 margin: 5px auto;
 clear: both;
 }



/*table
************************************************************************************/
#topics .table_gry table{
	margin: 0 auto;
	border-collapse:collapse;
	border: 1px solid #D7D7D7;
	width: 100%;
}

#topics .table_gry caption{
	padding: 10px 0;
	text-align: center;
	font-size: 80%;
}

#topics .table_gry th{
	padding: 5px;
	font-size: 80%;
	font-weight: normal;
	text-align: center;
	line-height: 1.5;
	border: 1px solid #d7d7d7;
	background: #ededed;
	vertical-align: middle;
}

#topics .table_gry td{
	padding: 5px;
	font-size: 80%;
	line-height: 1.5;
	border: 1px solid #d7d7d7;
	text-align: center;
}
#topics .table_gry td.ttl{
	background: #FFC;
	font-size: 100%;
}

#topics .table_gry td.large{
	font-size: 100%;
}